Přejít na hlavní obsah
EnGenius / PRODUCT DOSSIER

EnGenius EWS2908P

EnGenius EWS2908P Switch
SKU: 1402A0090305

EnGenius EWS2908P Switch — Switch. Podrobné technické specifikace, kompatibilita hardwaru a rozpis cen.

Zobrazit specifikace Koupit na Amazonu →

Můžete nám nahlásit chybějící nebo nesprávné technické údaje.

Zaznamenané technické parametry a údaje výrobce byly ověřeny.

Technické specifikace

Zaznamenané vlastnosti jsou seskupeny podle typu produktu. Chybějící informace neznamenají nedostatek podpory.
Shlukování připojení
Ano
Podpora 10G
Ne
Doba trvání stromového protokolu
Ano
Technologie kabeláže Ethernetu z mědi
Celkový výkon na ethernetovém pouzdře
55 W
Počet vstupů napájení Ethernet PoE
8
Podpora Power over Ethernet Poe
Ano
Výkon na port Poe přes Ethernet
15,4 W
Konfigurace nastavení polohy CLI
Ano
Podpora QoS pro kvalitu služby
Ano
Základní počet vstupů otevírání/zavírání RJ 45 Ethernet
Základní typ vstupu otevírání/zavírání RJ 45 Ethernet
Standardy Wi-Fi
IEEE 802.11i, IEEE 802.11k, IEEE 802.11r, IEEE 802.1D, IEEE 802.1ab, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3az, IEEE 802.3i, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
LED indikátory komunikace
Ano
Aktualizovatelný vestavěný software
Ano
Filtrace/ochrana BPDU
Ano
Ochrana filtrování Bpdu
Ano
Podporovaný bezpečnostní algoritmus
HTTPS, SNMP, WEP, WPA-Enterprise, WPA-PSK, WPA2-Enterprise, WPA2-PSK
Prohlášení o shodě
Vstupní frekvence AC
Vstupní napětí AC
Rozsah provozní vlhkosti
5 - 95%
Zdroj Napájení Včetně
Ano
Maximální spotřeba energie
Provozní teplotní rozsah
0 - 40 °C
Velikost tabulky adres
Hmotnost
Hloubka
Šířka
Rámce Jumbo
9216
Podpora rámců Jumbo
Ano
Montáž police
Ne
Webová správa
Ano
Výška
Rozsah teploty úložiště Celsius
Podpora kontroly Akis
Ano
Kontaktní vrstva
Typ klávesy
Seznam řízení připojení ACL
Ano
Kompatibilní HS kód systému
85176990
Počet VLAN
Kapacita tranzitního routingu
Kapacita směrování/přepínání
16 Gbit/s
Úplný oboustranný tisk
Ano
Mezipaměť balíku
Zahrnuté kabely
AC
Značka
EnGenius
Kategorie
Síťové switche
Název produktu
EWS2908P
GTIN EAN UPC
4713361934742,
Kategorie
Síťové switche
Značka
EnGenius
Název produktu
EWS2908P
Řada produktů
Prodané trhy
IT, GB, DK, DE, US, AT, UA, CA, GR, SE, FR, ES, FI, NL, MX, NO, LT
Datum přidání do systému
2019-03-17
Datum výroby
Kód produktu
EWS2908P
Stohovatelný
Ne
Algoritmy plánování front
Weighted Round Robin (WRR)
Podpora MIB
RFC1213, RFC1493, RFC1757, RFC2674, RFC 2863
Podpora multicast
Ano
Virtuální funkce LAN
Tagged VLAN, Voice VLAN
Protokol systémových událostí
Ano
Podpora VLAN
Ano
Zálohování a přenos
Ano
Autorizace
Misafir VLAN, Port tabanlı kimlik doğrulama
EnGenius EWS2908P Switch